WordPress Ripe HD FLV Player Plugin SQL Injection and Multiple Path Disclosure Vulnerabilities

Bugtraq ID: 57473
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 20 2013 12:00AM
Updated: Jan 20 2013 12:00AM
Credit: Zikou-16
Vulnerable: Hitasoft Technologies Ripe HD FLV Player 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus